@media only screen and (min-width: 600px) {
  nav .panel {
    z-index: 1;
    top: 0px;
    bottom: 0px;
    position: sticky;
    background-color: #222935;
    height: 100vh;
  }
  nav .panel .sidebar {
    height: 100%;
    width: 250px;
    display: flex;
    flex-direction: column;
    transition: all 0.5s ease 0.1s;
    overflow: hidden;
  }
  nav .panel .sidebar .homelink {
    margin: 0 auto;
    margin-top: auto;
    margin-bottom: 30px;
    text-decoration: none;
  }
  nav .panel .sidebar .homelink .button-container .button {
    font: 400 14px "Open Sans", sans-serif;
    color: #FFFFFF;
  }
  nav .panel .shrink {
    width: 55px;
  }
  nav .panel .shrink .navbar-info__photo-box {
    margin: 0 auto;
    margin-top: 20px;
  }
  nav .panel .shrink .navbar-info__photo-box .crop-photo {
    width: 40px;
    height: 40px;
  }
  nav .panel .shrink .navbar-info figcaption {
    display: none;
  }
  nav .panel .shrink [data-nav=list] {
    margin-top: 150px;
  }
  nav .panel .shrink [data-nav=list] ul {
    margin: 0;
  }
  nav .panel .shrink [data-nav=list] ul li {
    padding: 20px;
  }
  nav .panel .shrink [data-nav=list] ul li dd {
    display: none;
  }
  nav .panel .shrink .button-container .button-text {
    display: none;
  }
  nav .panel .hide-nav {
    position: absolute;
    top: 20px;
    right: -28px;
    border: none !important;
    outline: none !important;
  }
  nav .panel .hide-nav .button-container {
    padding: 0px;
  }
  nav .panel .hide-nav .button-container .button {
    padding: 5px 10px;
  }
  nav .panel .hide-nav .button-container .button:hover {
    background-color: #222935;
  }
}
@media only screen and (max-width: 600px) {
  nav .panel {
    z-index: 1;
    top: 0px;
    bottom: 0px;
    position: sticky;
    background-color: #222935;
    height: 100vh;
    margin-right: 30px;
  }
  nav .panel .sidebar {
    height: 100%;
    width: 55px;
    display: flex;
    flex-direction: column;
    transition: all 0.5s ease;
    overflow: hidden;
  }
  nav .panel .sidebar .navbar-info__photo-box {
    margin: 0 auto;
    margin-top: 20px;
  }
  nav .panel .sidebar .navbar-info__photo-box .crop-photo {
    width: 40px;
    height: 40px;
  }
  nav .panel .sidebar .navbar-info figcaption {
    display: none;
  }
  nav .panel .sidebar [data-nav=list] {
    margin-top: 150px;
  }
  nav .panel .sidebar [data-nav=list] ul {
    margin: 0;
  }
  nav .panel .sidebar [data-nav=list] ul li {
    padding: 20px;
  }
  nav .panel .sidebar [data-nav=list] ul li dd {
    display: none;
  }
  nav .panel .sidebar .button-container {
    margin: 0 auto;
    margin-top: auto;
    margin-bottom: 30px;
  }
  nav .panel .sidebar .button-container .button-text {
    display: none;
  }
  nav .panel .shrink {
    margin-left: -60px;
  }
  nav .panel .hide-nav {
    position: absolute;
    top: 20px;
    right: -28px;
    border: none !important;
    outline: none !important;
  }
  nav .panel .hide-nav .button-container {
    padding: 0px;
  }
  nav .panel .hide-nav .button-container .button {
    padding: 5px 10px;
  }
  nav .panel .hide-nav .button-container .button:hover {
    background-color: #222935;
  }
}/*# sourceMappingURL=panelStyle.css.map */